/* Content Styles */
.content { -webkit-box-shadow: rgba(0,0,0,0.75) 0 -1px 3px; -moz-box-shadow: rgba(0,0,0,0.75) 0 -1px 3px; background: #fff; }
.content.dark-1 { *background: url(https://trailers.apple.com/global/images/main-bg-dark-1.jpg) #141414 repeat-x 0px 0px; }
@-moz-document url-prefix() { .content { border: 1px solid; border-color: #e5e5e5 #dbdbdb #d2d2d2;  } } /* FF2 */
.content { *border: 1px solid; *border-color: #e5e5e5 #dbdbdb #d2d2d2; } /* IEs */
.content:nth-child(1n) { border: none; } /* reset for smart browsers */

#productheader { height: 41px; padding-top: 50px; background: url(https://trailers.apple.com/global/images/productheader-divider.png) repeat-x 0 100%; }

.main { border-top: none; border-bottom: 2px solid; border-left: 1px solid; border-right: 1px solid; }

#hero { min-height: 554px; _height: 554px; cursor: default; }
#hero h1 { margin: 0; }

body { background: no-repeat 50% 0; }

#trailers { width: 274px; position: relative; margin-left: 10px; }
#trailers.scrolling { width: 294px; }
#trailers .hd span { display: block; width: 17px; text-indent: -9999px; background: url(https://trailers.apple.com/global/images/icon-hd-gray.png) no-repeat 0 50%; }
#trailers h2 { margin: 36px 0 0; height: 40px; position: relative; z-index: 30; background: url(https://trailers.apple.com/global/images/btn-viewtrailers-bg.png) repeat-x 0 100%; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://trailers.apple.com/global/images/btn-viewtrailers-bg.png', sizingMethod='scale'); }
#trailers h2 { -webkit-box-shadow: rgba(0,0,0,0.75) 0 -1px 8px; -moz-box-shadow: rgba(0,0,0,0.75) 0 -1px 8px; }
#trailers h2 { border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -khtml-border-radius: 5px; }
#trailers h2 #trailers-handle { display: block; color: #fff; font-weight: bold; line-height: 40px; padding: 0 17px; display: block; font-size: 16px; text-shadow: 1px -1px 1px rgba(0,0,0,.2); cursor: pointer; }
#trailers h2 #trailers-handle { _background-image: url(https://trailers.apple.com/global/images/btn-viewtrailers-arrow-ie6.png); }
#trailers h2 #trailers-handle:hover { background-color: rgba(0,0,0,.075); text-decoration: none; }
#trailers h2 #trailers-handle .trailers-handle-arrow { display: block; width: 7px; height: 13px; position: absolute; top: 12px; right: 18px; background: url(https://trailers.apple.com/global/images/btn-viewtrailers-arrow.png) no-repeat; }
#trailers h2 #trailers-handle .trailers-handle-arrow { _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://trailers.apple.com/global/images/btn-viewtrailers-arrow.png', sizingMethod='crop'); }
#trailers h2 #trailers-handle.active .trailers-handle-arrow { width: 14px; height: 7px; top: 17px; right: 17px; background-image: url(https://trailers.apple.com/global/images/btn-viewtrailers-active-arrow.png); }
#trailers h2 #trailers-handle.active .trailers-handle-arrow { _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://trailers.apple.com/global/images/btn-viewtrailers-active-arrow.png', sizingMethod='crop'); }
@media screen and (-webkit-min-device-pixel-ratio:0) { /* Remove active styles for webkit, replace with rotation animation */
	#trailers h2 #trailers-handle.active .trailers-handle-arrow { width: 7px; height: 13px; top: 14px; right: 18px; background: url(https://trailers.apple.com/global/images/btn-viewtrailers-arrow.png) no-repeat; }
}
#trailers h2 #trailers-handle .trailers-handle-arrow { -webkit-transition:all .15s linear; }
#trailers h2 #trailers-handle.active .trailers-handle-arrow { -webkit-transform:rotate(90deg); }

#trailers h2,
#trailers .scrollbar-track,
#trailers #trailers-dropdown { background-color: #ccc; }

#trailers #trailers-dropdown { border-radius: 0 0 4px 4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; -moz-border-radius: 0 0 4px 4px; -o-border-radius: 0 0 4px 4px; -khtml-border-radius: 0 0 4px 4px; }
#trailers #trailers-dropdown ul.trailers-dropdown { padding: 5px 0 0; margin: -5px 0 0; *padding-top: 0; *margin-top: 0; background: url(https://trailers.apple.com/global/images/btn-viewtrailers-list-bg.png) repeat-x left bottom; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://trailers.apple.com/global/images/btn-viewtrailers-list-bg.png', sizingMethod='scale'); border-radius: 0 0 4px 4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; -moz-border-radius: 0 0 4px 4px; -o-border-radius: 0 0 4px 4px; -khtml-border-radius: 0 0 4px 4px; -webkit-box-shadow: rgba(0,0,0,0.75) 0 -1px 8px; -moz-box-shadow: rgba(0,0,0,0.75) 0 -1px 8px; }
#trailers #trailers-dropdown-opacity { border-radius: 0 0 4px 4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; -moz-border-radius: 0 0 4px 4px; -o-border-radius: 0 0 4px 4px; -khtml-border-radius: 0 0 4px 4px; }
#trailers #trailers-dropdown li.trailer { color: #b2b2b2; font-size: .9167em; margin: 0; padding: 17px 14px 14px; }
#trailers #trailers-dropdown li.trailer { background: url(https://trailers.apple.com/global/images/btn-viewtrailers-hr.png) repeat-x 0 0; _background-image: none; _border-bottom: 1px solid #434343; _border-top: 1px solid #555; }
#trailers #trailers-dropdown li.trailer.first { border-top: none; background: none; *background: url(https://trailers.apple.com/global/images/btn-viewtrailers-shadow-ie.png) repeat-x 0 0; _background: none; _border-top: 1px solid #222; }
#trailers #trailers-dropdown li.trailer.last { border-bottom: none; }
#trailers #trailers-dropdown li.trailer .column.first { width: 100px; }
#trailers #trailers-dropdown li.trailer .column.last { width: 136px; }
#trailers #trailers-dropdown li.trailer .column.first h3,
#trailers #trailers-dropdown li.trailer .column.first p { margin: 0; padding: 0; }
#trailers #trailers-dropdown li.trailer .column.first h3 { padding-top: 1em; font-size: 1em; font-weight: bold; color: #fff; }
#trailers #trailers-dropdown li.trailer .column.first h3 em.new { display: inline-block; height: 13px; width: 23px; margin-bottom: -2px; _position: relative; text-indent: -9999px; background: url(https://trailers.apple.com/global/images/icon-new.png) no-repeat right 2px; *background-position: right 0; _line-height: 0px; }
#trailers #trailers-dropdown li.trailer .column.first p { margin-bottom: 1.5em; }
#trailers #trailers-dropdown li.trailer .column.first p.hd { margin-bottom: 0; }
#trailers #trailers-dropdown li.trailer .column.first p.hd span { float: left; height: 17px; *height: 19px; _height: 11px; _margin-top: 4px; margin-right: 4px; }
#trailers #trailers-dropdown li.trailer .column.last img { -webkit-box-shadow: rgba(0,0,0,0.75) 0 -1px 5px; -moz-box-shadow: rgba(0,0,0,0.75) 0 -1px 5px; -webkit-transition: -webkit-box-shadow .2s linear; z-index: 0; }
#trailers #trailers-dropdown li.trailer .column.last a.thumb { position: relative; display: block; z-index: 0; }
#trailers #trailers-dropdown li.trailer .column.last a.thumb span { *display: none; opacity: 0; width: 134px; height: 75px; *margin-bottom: -75px; background: url(https://trailers.apple.com/global/images/thumb-overlay-play.png) no-repeat 50% 50%; position: absolute; top: 0; left: 0; cursor: pointer; z-index: 0; }
#trailers #trailers-dropdown li.trailer .column.last a.thumb:hover span { *display: block; opacity: 1; }
#trailers #trailers-dropdown li.trailer .column.last a.thumb:hover img { -webkit-box-shadow: rgba(0,0,0,1) 0 -1px 8px; -moz-box-shadow: rgba(0,0,0,1) 0 -1px 8px; }
#trailers .scrolling a.thumb { *position: static !important; }
#trailers .scrolling a.thumb span { *display: none !important; }

#trailers .OverlayPanel { outline: none; }

#trailers .dropdown-list { position: absolute; z-index: 3; }
#trailers .dropdown-list ul { width: 155px; *height: 183px; background: #fff url(https://trailers.apple.com/global/images/btn-trailerdropdown-list-bg.jpg) repeat-x left bottom;position: absolute; top: -21px; *top: -22px; left: 112px; z-index: 3; padding: 6px 1px; border-radius:0 9px 9px 9px; -moz-border-radius:0 9px 9px 9px; -o-border-radius:0 9px 9px 9px; -khtml-border-radius:0 9px 9px 9px; -webkit-border-top-right-radius:9px; -webkit-border-bottom-left-radius:9px; -webkit-border-bottom-right-radius:9px; }
#trailers #trailers-dropdown .trailer.last .dropdown-list ul { bottom: 2px; *bottom: 0; _bottom: auto; top: auto; _top: -22px; border-radius:9px 9px 9px 0; -moz-border-radius:9px 9px 9px 0; -o-border-radius:9px 9px 9px 0; -khtml-border-radius:9px 9px 9px 0; -webkit-border-top-right-radius:9px; -webkit-border-bottom-left-radius:0; -webkit-border-bottom-right-radius:9px; -webkit-border-top-left-radius:9px; }
#trailers .dropdown-list ul { -webkit-box-shadow: rgba(0,0,0,0.75) 1px 1px 5px; -moz-box-shadow: rgba(0,0,0,0.75) 1px 1px 5px; *border: 1px solid #444; *border-top-color: #545454; *border-bottom-color: #1c1c1c; *border-bottom-width: 2px; }
#trailers .dropdown-list ul li { height: 18px; line-height: 1em; }
#trailers .dropdown-list ul li.hr { height: 1px; border-top: 1px solid #c3c3c3; background-color: #f6f6f6; padding: 0; margin: 6px 10px; *margin-top: 0; line-height: 0; overflow: hidden; }
#trailers .dropdown-list ul li.hd span { height: 18px; float: right; *float: none; *position: absolute; *right: 10px; *top: 2px; _top: -1px; *height: 11px; *margin-top: 2px; _margin-top: 6px; }
#trailers .dropdown-list ul li h4,
#trailers .dropdown-list ul li a { display: block; color: #333; padding: 0 10px 1px; *padding: 2px 10px 3px; margin: 0; line-height: 18px; *line-height: 16px; _height: 0; text-decoration: none; position: relative; outline: none; }
#trailers .dropdown-list ul li a:hover { background: #549aec url(https://trailers.apple.com/global/images/btn-trailerdropdown-list-hover.jpg) repeat-x left bottom; color: #fff; }
#trailers .dropdown-list ul li.hd a:hover span { background-image: url(https://trailers.apple.com/global/images/icon-hd-white.png); }

#trailers.single h2 { height: 49px; }
#trailers.single h2 #trailers-handle { cursor: default; font-size: 11px; font-weight: normal; text-shadow: none; }
#trailers.single h2 #trailers-handle:hover { background: none; }
#trailers.single h2 #trailers-handle .button { position: absolute; top: 8px; right: 12px; }
#trailers.single h2 #trailers-handle #single-trailer-info { height: 15px; width: 73px; padding: 5px 0 0; text-align: center; display: block; line-height: 1em; position: absolute; left: 12px; top: 14px; cursor: pointer; background: url(https://trailers.apple.com/global/images/btn-info-bg.png) no-repeat 0 0; _behavior: url(https://trailers.apple.com/global/scripts/lib/iepngfix.htc); }
#trailers.single h2 #trailers-handle .dropdown-list ul { left:221px; top:14px; }
#trailers.single #trailers-dropdown li.trailer .column.first h3 { padding-top: 0; }

.main h4 { margin-bottom: 0; }
.main p { margin-top: 0; }


/* Scrollbar */
.scrollbar-container { position:relative; } 
.scrollbar-track { position:absolute; bottom:16px; right:10px; width:6px; background: #fff url(https://trailers.apple.com/global/images/scrollbar-bg.png) repeat-y; cursor:move; -moz-border-radius: 3px; -webkit-border-radius: 3px; z-index: 1; }
.scrollbar-track.hasArrows { bottom: 36px; }
.scrollbar-handle { width:6px; background: #fff url(https://trailers.apple.com/global/images/scrollbar-track-bg.png) repeat-y; cursor:move; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.scrollbar-arrow { width: 7px; height: 6px; _overflow: hidden; position: absolute; right: 10px; background: url(https://trailers.apple.com/global/images/scrollbar-arrows.png) no-repeat; cursor: pointer; _behavior: url(https://trailers.apple.com/global/scripts/lib/iepngfix.htc); }
.scrollbar-arrow.up { bottom: 23px; background-position: 0 0; }
.scrollbar-arrow.down { bottom: 13px; background-position: 0 100%; }


/* iTunes styles */
body.itunes { background-position: 50% -91px; }
body.itunes .bgdiv { background-position: 50% -91px !important; }
body.itunes #productheader { height: 0px !important; padding: 0px !important; }
body.itunes #breadory { margin: 0px 0px 11px 0px; }

/*body.itunes #breadory { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#191919), to(#080808)); border: 1px solid #353535; border-bottom-color: #2D2D2D; -webkit-border-radius: 4px; height: 33px; margin: 0px 0px 11px 0px; padding-right: 0px; font-weight: bold; line-height: 30px; }
body.itunes #breadcrumbs > a { display: inline-block; float: left; font-size: 11px; font-weight: bold; height: 31px; line-height: 31px; padding: 0px 10px 0px 15px; color: #C6C6C6; }
body.itunes #breadcrumbs > li { display: inline-block; height: 31px; line-height: 32px; }
body.itunes #breadcrumbs > li::before { -webkit-mask-box-image: url(https://trailers.apple.com/trailers/home/images/itunes/footer-carat.png) 0 0 0 0 stretch stretch; content: ''; display: inline-block; height: 31px; opacity: 0.3; vertical-align: top; width: 10px; }
body.itunes #breadcrumbs > li.home { padding-top: 36px; width: 112px !important; overflow: hidden; background-image: URL(https://trailers.apple.com/trailers/home/images/itunes/breadcrumb_store2.png) !important; background-repeat: no-repeat !important; background-position: 15px 0px !important; margin-right: -15px !important; }
body.itunes #breadcrumbs > li:last-child { margin-left: -20px !important; }
body.itunes #breadcrumbs > li.home > a { background-image: none !important; width: 85px; padding: 0px 72px 0px 0px !important; background-position: 68px 50% !important; }
body.itunes #breadcrumbs > li.home > a:hover { background-image: none !important; }
body.itunes #breadcrumbs li > * { color: #C6C6C6; font-size: 11px; font-weight: bold; height: 31px; line-height: 31px; padding: 0px 10px 0px 15px; }*/

body.itunes div.footer { clear: both; margin: -0px -20px 0; padding-bottom: 0px; max-width: 1322px; }
body.itunes div.footer a { /*color: #c6c6c6 !important;*/ }
body.itunes div.footer div.footer-links { margin: 0px 40px; overflow: hidden; }
body.itunes div.footer div.footer-links ul { float: left; min-width: 150px; }
body.itunes div.footer div.footer-links ul > li { line-height: 13px; margin: 0; padding: 0; }
body.itunes div.footer div.footer-links ul > li:first-child { margin-bottom: 2px; }
body.itunes div.footer div.footer-links ul > li a,
body.itunes div.footer div.footer-links ul > li span { /*color: #C6C6C6;*/ font-size: 11px; }
body.itunes div.footer div.footer-links ul > li span { font-weight: bold; }
body.itunes div.footer div.legal { border-top: 1px solid #575757; margin: 25px 51px 0px 20px; padding-top: 2px; position: relative; }
body.itunes div.footer div.legal * { /*color: #C6C6C6;*/ font-size: 10px; font-weight: normal; display: inline-block; }
body.itunes div.footer div.legal a { /*color: #fff;*/ }
body.itunes div.footer div.legal > span { margin-right: 5px; }
body.itunes div.footer div.legal div.intl { position: absolute; right: -31px; top: -14px; }

/* -- ROTTEN TOMATOES -- */
.main #share li.rotten-tomatoes { width: 56px; height: 17px; color: #ffffff; margin-top: -1px; cursor: pointer; display: block; background: url(https://trailers.apple.com/trailers/global/images/rotten_tomatoes/rotten-icons.png) 0 -124px; }
.main #share li.rotten-tomatoes:hover { background: url(https://trailers.apple.com/trailers/global/images/rotten_tomatoes/rotten-icons.png) 0 -14px; color: #000000; }
.main #share .rotten-tomatoes a { background: url(https://trailers.apple.com/trailers/global/images/rotten_tomatoes/rotten-icons.png) no-repeat 10px 2px; width: 56px; height: 17px; text-indent: 25px; }
.main #share .rotten-tomatoes.false a { background-position: 9px -111px; }
.main #share .rotten-tomatoes a:hover { text-decoration: none; color: #000000; }

/* -- ROTTEN TOMATOES OVERLAY -- */
.tomato { width: 762px; position: absolute; background: url(https://trailers.apple.com/trailers/global/images/rotten_tomatoes/overlay_bg.png) repeat-y !important; padding-top: 25px; height: auto !important; top: 87px; /**top: 287px;*/ }
.tomato .topcap { background: url(https://trailers.apple.com/trailers/global/images/rotten_tomatoes/overlay_caps.png) 0 0; position: relative; top: -142px; width: 762px; height: 117px; z-index: 100 !important;}
.overlaypanelscreen { opacity: 0.6 !important; /*background: none !important;*/ }
body#showtimes .tomatoes { margin-top: -293px; }
body#showtimes.movie .overlaypanel[style] {  }
.tomatoes .closeButtonContainer { left: 50px !important; top: 32px !important; *top: 15px !important; }
body#showtimes .tomatoes .closeButtonContainer { top: 15px !important; *top: 217px !important; }
.tomatoes .closeButtonContainer .close { opacity: 1 !important; *display: block !important; *bottom: 0 !important; *left: 0 !important; }
.MooDialog .close {	width: 30px; height: 30px; display: block; cursor: pointer; top: 13px; left: 50px; position: absolute; z-index: 108; background:url(https://trailers.apple.com/global/images/close_button.png) no-repeat; outline:none; overflow: hidden; }
.MooDialog a.close:hover { background-position: 0 -30px; }

.tomato p { color: #ffffff; font: normal normal 13px "Helvetica Neue", Helvetica, Arial, sans-serif; padding-right: 35px; padding-top: 20px; padding-bottom: 5px; background: url(https://trailers.apple.com/trailers/global/images/rotten_tomatoes/rotten-icons.png) no-repeat -78px top; margin-bottom: 0; min-height: 30px; *padding-left: 80px; }
.tomato h2.title { padding-left: 106px; display: block; color: #ffffff; font: normal normal 24px "Helvetica Neue", Helvetica, Arial, sans-serif; margin-top: -170px; margin-bottom: 30px; z-index: 101 !important; position: relative; width: 545px; }
.tomato h2 span { color: #6d6d6d; }
.tomato .review { margin-left: 106px; margin-bottom: 15px; width: 551px; position: relative; }
.tomato .review .false, .tomato .review .true { position: relative; display: inline; *position: absolute; }
.tomato .review .false .image { width: 37px; height: 34px; background: url(https://trailers.apple.com/trailers/global/images/rotten_tomatoes/rotten-icons.png) no-repeat 1px -72px; float: left; margin: 20px 22px 20px 20px; }
.tomato .review .true .image { width: 37px; height: 34px; background: url(https://trailers.apple.com/trailers/global/images/rotten_tomatoes/rotten-icons.png) no-repeat 0 -36px; float: left; margin: 20px 24px 20px 20px; }
.tomato .details { display: block; background: url(https://trailers.apple.com/trailers/global/images/rotten_tomatoes/rotten-icons.png) no-repeat -78px bottom;  position: relative; padding-top: 24px; margin-top: 0; }
.tomato .details .name { width: 380px; display: inline-block; text-align: right; margin-right: 45px; top: 0px; }
.tomato .bottomcap { background: url(https://trailers.apple.com/trailers/global/images/rotten_tomatoes/overlay_caps.png) no-repeat 0 bottom; width: 762px; height: 117px; position: relative; display: block; top: 117px; }
.tomato .more { background-image: url(https://trailers.apple.com/global/images/main-arrow-dark-1.gif);  }
.tomato .more:hover { text-decoration: underline; }
.tomato .link { margin-left: 415px; margin-top: 43px; margin-bottom: -115px; }

/*----------------
  iTunesFooter
------------------*/
.footer { text-align:left; font-size:11px; clear:both; }

.footer-breadcrumb { height:34px; margin-top:27px; border:1px solid #222; border-bottom:none; border-top-left-radius:5px; border-top-right-radius:5px; }
.footer-breadcrumb ul.breadcrumbs { line-height:33px; }
.footer-breadcrumb ul.breadcrumbs li,
.footer-breadcrumb ul.breadcrumbs li a { display:inline-block; float:left; font-weight:bold; color:#c6c6c6; }
.footer-breadcrumb ul.breadcrumbs li { padding:0 0 0 11px; }
.footer-breadcrumb ul.breadcrumbs li a { padding:0 20px 0 0; margin-left:0px; background:url(https://trailers.apple.com/global/images/breadcrumb_separator.png) no-repeat 100% 50%; }
.footer-breadcrumb ul.breadcrumbs li a:hover { color:#fff; text-decoration:none; }
.footer-breadcrumb ul.breadcrumbs li.home { padding:0; }
.footer-breadcrumb ul.breadcrumbs li.home a { width:43px; margin:0; padding:0 0 0 14px; text-indent:-9999px; overflow:hidden; background:url(https://trailers.apple.com/global/images/breadcrumb_home.png) no-repeat 1.25em 50%; }
.footer-breadcrumb ul.breadcrumbs li.home a:hover { background-image:url(https://trailers.apple.com/global/images/breadcrumb_home_over.png); }

.boxflex.phl.ptm { overflow:hidden; padding:7px 20px 16px 20px; }
.boxflex.phl.ptm div { float:left; min-width:240px; }
.boxflex.phl.ptm h5 { font-size:11px; color:#c6c6c6; }
.boxflex.phl.ptm div h5, .boxflex.phl.ptm ul li { margin-top:4px; padding:0; line-height:13px; font-weight:bold; }
.boxflex.phl.ptm ul li a { font-weight:normal; color:#999; }

.boxflex.pvs { position:relative; margin:20px 46px 39px 0; height:27px; padding-top:4px; color:#999; font-size:0.9em; border-top:1px solid #222; }
.boxflex.pvs * { display:inline-block; }
.boxflex.pvs a, .boxflex.pvs li:first-child a { color:#999; }
.boxflex.pvs li { padding:0 9px 0 10px; }
.boxflex.pvs li:first-child { padding:0 0 0 5px; }
.boxflex.pvs li:last-child { padding-left:12px; border-left:1px solid #333; line-height:11px; }
.boxflex.pvs li a { color:#fff; }
.boxflex.pvs li a:hover { text-decoration:underline; }
.boxflex.pvs .pls { position:absolute; top:-14px; right:-46px; }
